### Signal

# Gtk Adjustment::changed

#### Declaration

    void
    changed (
      GtkAdjustment self,
      gpointer user_data
    )

#### Description [src]

Emitted when one or more of the `GtkAdjustment` properties have been changed.

Note that the `GtkAdjustment:value` property is covered by the `GtkAdjustment::value-changed` signal.

Default handler: | The default handler is called before the handlers added via `g_signal_connect()`.
Signal emission will restart instead of recursing